Site web ikoula

[Sicherheitslücke]: Server mit OpenSSL

6. Januar 2014, eine Sicherheit Sicherheitslücke wurde über die Verwendung von OpenSSL Server veröffentlicht. Dieser Fehler wird ernst angesehen, da es ermöglicht, die einen Denial of Service-Angriff durchzuführen.

Informationen über die Sicherheitslücke finden Sie unter folgender Adresse:
http://www.openssl.org/news/vulnerabilities.html

sind von dieser Sicherheitsanfälligkeit, die Systeme mit OpenSSL-Versionen betroffen: 1.0.1e 1.0.1d 1.0.1c, 1.0. 1 b, 1.0.1a, 1.0.1

Weitere Informationen finden Sie unter folgenden Links:
-Für Debian: https://security-tracker.debian.org/tracker/CVE-2013-4353
-Für RedHat: https://bugzilla.redhat.com/show_bug.cgi?id=1049058
und https://access.redhat.com/security/cve/CVE-2013-4353
-Offizielle Website: http://www.openssl.org/news/vulnerabilities.html

Wir erinnern Sie daran, dass empfohlen wird, regelmäßig zu aktualisieren, Ihre Anwendungen und Dienste, um ihre Stabilität und Sicherheit zu gewährleisten.
Empfehlen wir auch einrichten Typ Firewall-Schutz, um unerlaubten Zugriff auf den Server zu verhindern.

Wenn Sie einen gemeinsamen Dienst haben oder verwaltet, wissen Sie, dass unsere Teams bereits nachgekommen sind.

Unser technischer Support ist für jede weitere Anfrage zur Verfügung.

Tags: 


Ajouter un commentaire